Subject: [netatalk-admins] which version?

From: Dejan Muhamedagic <[email-masked]>
Date: Tue, 7 Dec 1999 14:55:15 +0100

Hello everybody,

Since only a week or so I've been following this list.  And I'm fairly
new to apple/unix interoperability.  So, I'd like to ask some of you who
are more experienced:

Which version of netatalk should I use: netatalk-1.4b2+asun2.1.3 or
pre-asun2.1.4-35.tar?  Is the pre- version stable enough to be used in a
production environment?  What worries me is that there's a patch for
papd binary for this tree but not for the stable one and this thing
seems important.

Many TIA.

Dejan

-- 

Dejan Muhamedagic   mailto:[email-masked]
UNIX and Linux Support   mailto:[email-masked]

Quant-X Service & Consulting Ges.m.b.H.  http://www.quant-x.com
Phn: +43 4212 90555-0     Fax: 90555-20    Free: +800 90555 000